i am really confused.. please help

Discussion in 'iPhone' started by ysdoho, Feb 28, 2010.

  1. ysdoho

    ysdoho New Member

    Joined:
    Feb 28, 2010
    Messages:
    4
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    i currently got my iphone 3gs replaced... i believe its a refurbished... my 4th and 5th digits is 40 and my model is MB715LL... i ran f0recast today and on the tethered section it said no... but when i put my device in dfu mode, it says the iboot version is 359.3.2.... which one should i believe....
  2. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    Jailbreak it? Then try and turn it off and then on. If you need blackra1n then it is tethered obviously. If you don't then you are fine?
  3. ysdoho

    ysdoho New Member

    Joined:
    Feb 28, 2010
    Messages:
    4
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    i have 3.1.3 so i cannot use blackra1n.... and sn0wbreeze keeps on getting me 1604 error on itunes
  4. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    Well you're out of a jailbreak anyway.
  5. flyingguitar

    flyingguitar Active Member

    Joined:
    May 14, 2008
    Messages:
    1,860
    Likes Received:
    11
    Device:
    iPhone 6
    I believe blackrain redsn0w (aimed at 3.1.2) works on 3.1.3, or at least it did for me.
  6. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    blackra1n has no support for 3.1.3.
  7. flyingguitar

    flyingguitar Active Member

    Joined:
    May 14, 2008
    Messages:
    1,860
    Likes Received:
    11
    Device:
    iPhone 6
    I used redsn0w and directed it at 3.1.2, because the files that need to b patched don't change.

Share This Page